[ProtectItems]
Item0=SYSTEM\CurrentControlSet\Services
Item1=SYSTEM\ControlSet001\Services
Item2=Software\Microsoft\Windows\CurrentVersion\Policies\Explorer\Run
Item3=Software\Microsoft\Internet Explorer
Item4=Software\Policies\Microsoft\Internet Explorer
Item5=SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Browser Helper Objects
Item6=Software\Policies\Microsoft\Internet Explorer\Control Panel
Item7=SOFTWARE\Microsoft\Windows\CurrentVersion\Run
Item8=SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnce
Item9=SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnceEx
Item10=SOFTWARE\Microsoft\Windows\CurrentVersion\RunServices
Item11=SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\ShellExecuteHooks
Item12=SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winlogon\Userinit
Item13=SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winlogon\Shell
Item14=SOFTWARE\Microsoft\Windows NT\CurrentVersion\Windows\AppInit_DLLs
Item15=SOFTWARE\Microsoft\Windows\CurrentVersion\ShellServiceObjectDelayLoad
Item16=SOFTWARE\Microsoft\Windows\CurrentVersion\policies\Explorer\Run
Item17=txtfile\shell\open\command
Item18=exefile\shell\open\command
Item19=exefile\shellex\open\command
Item20=HTTP\shell\\open\command
Item21=ftp\shell\\open\command
Item22=htmlfile\shell\open\command
Item23=helpfile\shell\open\command
Item24=chm.file\shell\open\command
Item25=VBSFile\Shell
Item26=JSFile\Shell
Item27=jpegfile\shell\open\command
Item28=giffile\shell\open\command
Item29=bmpfile\\shell\open\command
Item30=Windows NT\CurrentVersion\Image File Execution Options
Item31=Shell\shell

[Information]
Item0=禁止安装驱动以及服务,但如果您要安装硬件驱动时请关闭此项
Item1=禁止安装驱动程序,安装正规硬件驱动时请关闭此项
Item2=保护Windows自启动策略项
Item3=保护IE浏览器首页、搜索引擎、标题等所有设置
Item4=保护IE浏览器菜单项、选项设置
Item5=保护IE浏览器不受间谍软件捆绑
Item6=保护IE的控制选项
Item7=保护系统的自启动项不受修改Run子项
Item8=保护系统的自启动项不受修改RunOnce子项
Item9=保护系统的自启动项不受修改RunOnceEx子项
Item10=保护系统的自启动项不受修改RunService子项
Item11=保护系统的HOOK区,防止木马钩子
Item12=保护登录初始数据库,可以防止提前启动型木马.
Item13=保护Windows外壳程序,防止被恶意替换
Item14=保护Windows初始DLL,防止被恶意替换
Item15=保护Windows扩展外壳对象,防止恶意及间谍软件嵌入
Item16=保护资源管理器自启动不受修改
Item17=保护系统的TXT文档关联不受修改
Item18=保护系统的EXE关联不受修改
Item19=保护系统的EXE扩展菜单不受修改
Item20=保护HTTP协议不受修改
Item21=保护FTP协议不受修改
Item22=保护html文件不受修改
Item23=保护帮助文件关联不受修改
Item24=保护CHM帮助文件不受修改
Item25=保护VBS脚本文件关联不受修改
Item26=保护JAVA脚本文件关联不受修改
Item27=保护JPEGL图像文件关联不受修改
Item28=保护GIF图像文件关联不受修改
Item29=保护位图文件关联不受修改
Item30=保护EXE文件加载映像不受修改,防止AV终结者类型病毒
Item31=禁止磁盘AutoRun型病毒创建自动启动项

[Status]
Item0=1
Item1=0
Item2=1
Item3=1
Item4=1
Item5=1
Item6=1
Item7=1
Item8=1
Item9=1
Item10=1
Item11=1
Item12=1
Item13=1
Item14=1
Item15=1
Item16=1
Item17=1
Item18=1
Item19=1
Item20=1
Item21=1
Item22=1
Item23=1
Item24=1
Item25=1
Item26=1
Item27=1
Item28=1
Item29=1
Item30=1
Item31=1

